Cannot log in with Facebook

On my new iPad 4th gen iOS 10.3.3 I cannot login with my FB account. Says it’s unsecure then authentication error then credentials problem. See pics.

1 Like

Hey there! I can see that you are not using the latest IF version and IOS version too. Make sure you update them, thank.

Both are the latest that are available. When I try to update further it says I have the latest.

Can you give me the version of IF you have right now?

I know for sure you are not on the latest version of Infinite Flight as there is no longer such things as Live, Live+, or regions.

You have an iPad 4th Gen, which cannot handle IF Pro Global. The current version of IF requires an iPad Air and above along with iOS 11 and above.


You see, the problem is, your device is too old to receive iOS 11, which is the minimum software requirements of IF. That is why you can neither update IF nor your software. You are stuck on the final version of IF that is supported for your device.

Your device also does not support OpenGL ES 3.0, which is a requirement of the current IF version. See the list linked below for the Apple devices that do support OpenGL ES 3.0.

The List of Apple Devices

Read more about minimum device requirements below.


The best solution is to just buy a newer device from Apple.

1 Like

It’s actually IOS 10 and later.

1 Like

This topic was automatically closed 3 days after the last reply. New replies are no longer allowed.